[
  {
    blockid=create;
    title="\u521b\u5efa\u8ba8\u8bba\u7ec4";
    buttonsat=south;

    localvar=
    {
      .create.node.label="\u8ba8\u8bba\u7ec4\u540d :";

      .create.options.items=
      [
        "local",
        "replicated"
      ];
      .create.options.labels=
      [
        "\u4ec5\u5728\u6b64\u670d\u52a1\u5668\u4e0a\u521b\u5efa",
        "\u5728\u6b64\u670d\u52a1\u5668\u548c\u6240\u6709\u7684\u590d\u5236\u670d\u52a1\u5668\u4e0a\u521b\u5efa"
      ];
    };

    content=
    [ /* create dialog contents */

      { /* newsgroup name */
        ctrl=pane;
        layout=[xbox];
        content=
        [ /* newsgroup name contents */

          { /* label */
            ctrl=label;
            alignh=right;
            aligny=0.5;
            id=newsgroupname;
            text=$.create.node.label;
          }, /* label */

          { /* component space */
            ctrl=rigid;
          }, /* component space */

          { /* parent name */
            ctrl=label;
            aligny=0.5;
            label=newsgroupname;
            text=$create.parentname;
          }, /* parent name */

          { /* node name */
            ctrl=text;
            aligny=0.5;
            label=newsgroupname;
            val=$create.nodename;
          } /* node name */

        ]; /* newsgroup name contents */
      }, /* newsgroup name */

      { /* component space */
        ctrl=vstrut;
        size=$g.comp.space.sep;
      }, /* component space */

      { /* separator */
        ctrl=separator;
      }, /* separator */

      { /* component space */
        ctrl=vstrut;
        size=$g.comp.space.sep;
      }, /* component space */

      { /* choice to create locally or on all servers */
        ctrl=choice;
        style=radio;
        items=$.create.options.items;
        labels=$.create.options.labels;
        val=$create.options.mode;
      } /* choice to create locally or on all servers */

    ] /* create dialog contents */
  }
]

